* {
  box-sizing: border-box;
}

html {
  scroll-padding-top: 10em;
  font-size: 1em;
}

body {
  font-family: "Lato", "Helvetica Neue", Helvetica, sans-serif;
  background-color: white;
  font-weight: 400;
  margin: 0;
  color: #6b7389;
  /* needed to keep offset imagery from causing horizontal scrolling */
  overflow-x: hidden;
  /* needed to account for fixed header */
  padding-top: 80px;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 900;
  color: #4c5773;
}

h1, 
.h1 {
  font-size: 40px;
}

h2 {
  font-size: 32px;
}

.text-white > h1,
.text-white > h2,
.text-white > h3,
.text-white > h4,
.text-white > h5,
.text-white > h6 {
  color: white;
}

ul,
ol {
  padding-left: 0;
  padding-inline-start: 20px;
}

/* ordered lists need a smidge more padding */
ol {
  padding-inline-start: 25px;
}

p,
/* not all blog post list items generate a p tag, so we need to match the type */
.blog-post li {
  font-size: 18px;
}

p {
  line-height: 26px;
}

p,
li {
  margin-bottom: 1.3em;
}

/* nested lists need a bit of top margin to accomodate for the line above */
li > ul,
li > ol {
  margin-top: 1.3em;
}

a {
  color: #509ee3;
  text-decoration: none;
}

a:hover {
  color: #2d86d4;
  transition: color 0.3s ease-in-out;
}

.bg-alt {
  background-image: linear-gradient(to bottom, #f9fbfe, #fff);
}

.card {
  background-color: white;
  border-radius: 10px;
  box-shadow: 0 3px 24px rgba(0, 0, 0, 8%);
}
.card.card--hover:hover {
  box-shadow: 0 3px 24px rgba(0, 0, 0, 12%);
}

.no-card {
  background-color: inherit;
  border-radius: none;
  box-shadow: none;
}

@media screen and (min-width: 60em) {
  .sm-no-card {
    background-color: inherit;
    border-radius: none;
    box-shadow: none;
  }
}

@media screen and (min-width: 60em) {
  .sm-card {
    background-color: white;
    border-radius: 10px;
    box-shadow: 0 3px 24px rgba(0, 0, 0, 8%);
  }
}
.Button {
  font-family: "Lato", sans-serif;
  display: block;
  text-align: center;
  border: 1px solid #5ea4e3;
  border-radius: 6px;
  font-size: 0.843rem;
  color: #5ea4e3;
  font-weight: 700;
  padding: 16px 20px;
  background-color: transparent;
}

@media screen and (min-width: 60em) {
  .Button {
    display: inline-block;
  }
}

.Button:hover {
  text-decoration: none;
  border-color: #5ea4e3;
  cursor: pointer;
  color: #5ea4e3;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.Button.Button--primary {
  background-color: #5ea4e3;
  color: #fff;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 4%);
}

.Button.Button--primary:hover {
  border-color: #2d86d4;
  background-color: #2d86d4;
  color: #fff;
  transition: background 300ms linear;
}

.Button.Button--lightPrimary {
  border-color: #fff;
  background-color: #fff;
  color: #509ee3;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12);
}

.Button--lightPrimary:hover {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.22);
  transition: box-shadow 300ms linear;
}

.Button.Button--light {
  border-color: #fff;
  color: #fff;
}

.Button--primary.Button--hollow {
  border-color: #509ee3;
  background-color: transparent;
  color: #509ee3;
}

.Button--purple {
  border-color: #7173ad;
  background-color: #7173ad;
  color: white;
}

.Button--purple:hover {
  border-color: #5457a8;
  background-color: #5457a8;
  color: white;
  transition: background 300ms linear;
}

.Button--play-video {
  background-color: #5ea4e3;
  border-radius: 2rem;
  box-shadow: 0 24px 24px rgba(0, 0, 0, 0.1);
  color: #fff;
  font-weight: bold;
  left: 50%;
  padding: 12px 20px 12px 12px;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  transition: transform 0.3s;
  z-index: 20;
}

.Button--play-video:before {
  border: 2px solid #fff;
  border-radius: 24px;
  color: #fff;
  content: "►";
  display: inline-block;
  margin: 0 12px 0 0;
  padding: 6px 7px 6px 10px;
}

.Button--play-video:hover {
  background-color: #2d86d4;
  border-color: #2d86d4;
  box-shadow: 0 30px 30px rgba(0, 0, 0, 0.2);
  color: #fff;
  transition: all 300ms linear;
}

.Button--play-video-inline {
  color: #509ee3;
}

.Button--play-video-inline:after {
  background: #fff;
  border: 1px solid #509ee3;
  border-radius: 14px;
  content: "►";
  font-size: 0.6em;
  margin-left: 8px;
  padding: 3px 3px 2px 5px;
  position: relative;
  top: -1px;
}

@media screen and (max-width: 60em) {
  .Button--play-video-inline {
    display: block;
    padding: 20px;
    text-align: center;
  }
}

/* everything below here should probably be audited */

a.no-hover-dec:hover {
  text-decoration: none;
}

.p0 {
  padding: 0;
}
.pt0 {
  padding-top: 0;
}
.pl0 {
  padding-left: 0;
}
.pl1 {
  padding-left: 1.2em;
}
.pl2 {
  padding-left: 1.728em;
}
.pl3 {
  padding-left: 2.488em;
}
.pl4 {
  padding-left: 4.3em;
}

.p1 {
  padding: 1.2em;
}
.pt1 {
  padding-top: 1.2em;
}
.pb1 {
  padding-bottom: 1.2em;
}
.px1 {
  padding-left: 1.2em;
  padding-right: 1.2em;
}
.py1 {
  padding-top: 1.2em;
  padding-bottom: 1.2em;
}

.p2 {
  padding: 1.728em;
}

@media screen and (min-width: 60em) {
  .sm-p2 {
    padding: 1.728em;
  }
}

.pt2 {
  padding-top: 1.728em;
}

.px2 {
  padding-left: 1.728em;
  padding-right: 1.728em;
}

.pb2 {
  padding-bottom: 1.728em;
}
.pb3 {
  padding-bottom: 2.488em;
}
.pb4 {
  padding-bottom: 4.3em;
}
.p3 {
  padding: 2.488em;
}
.px3 {
  padding-left: 2.488em;
  padding-right: 2.488em;
}
.pt3 {
  padding-top: 2.488em;
}

.p4 {
  padding: 4.3em;
}
.pt4 {
  padding-top: 4.3em;
}
.px4 {
  padding-left: 4.3em;
  padding-right: 4.3em;
}
.py4 {
  padding-top: 4.3em;
  padding-bottom: 4.3em;
}

.py5 {
  padding-top: 7.43em;
  padding-bottom: 7.43em;
}

.pb5 {
  padding-bottom: 7.43em;
}

.m0 {
  margin: 0;
}
.mt0 {
  margin-top: 0;
}
.mt-xs {
  margin-top: 8px;
}

.mt1 {
  margin-top: 1.2em;
}

.my0 {
  margin-top: 0;
  margin-bottom: 0;
}

.mt3 {
  margin-top: 2.488em;
}
.mb3 {
  margin-bottom: 2.488em;
}
.ml3 {
  margin-left: 2.488em;
}
.mr3 {
  margin-right: 2.488em;
}

.ml-auto {
  margin-left: auto;
}
.mr-auto {
  margin-right: auto;
}

.ml1 {
  margin-left: 1.2em;
}

@media screen and (min-width: 60em) {
  .sm-mt1 {
    margin-top: 1.2em;
  }
  .sm-ml-1 {
    margin-left: 1.2em;
  }
  .sm-my-2 {
    margin-top: 1.728em;
    margin-bottom: 1.728em;
  }
}

.mb2 {
  margin-bottom: 1.728em;
}

.mx1 {
  margin-left: 1.2em;
  margin-right: 1.2em;
}
.mx2 {
  margin-left: 1.728em;
  margin-right: 1.728em;
}
.my1 {
  margin-top: 1.2em;
  margin-bottom: 1.2em;
}
.my2 {
  margin-top: 1.728em;
  margin-bottom: 1.728em;
}
.my3 {
  margin-top: 2.488em;
  margin-bottom: 2.488em;
}
.my4 {
  margin-top: 4.3em;
  margin-bottom: 4.3em;
}
.my5 {
  margin-top: 7.43em;
  margin-bottom: 7.43em;
}
.mb0 {
  margin-bottom: 0;
}
.mb1 {
  margin-bottom: 1.2em;
}
.mt2 {
  margin-top: 1.728em;
}
.mt4 {
  margin-top: 4.3em;
}
.ml4 {
  margin-left: 4.3em;
}
.mr4 {
  margin-right: 4.3em;
}
.mb4 {
  margin-bottom: 4.3em;
}
.m2 {
  margin: 1.728em;
}
.mr1 {
  margin-right: 1.2em;
}
.mr2 {
  margin-right: 1.728em;
}
@media screen and (min-width: 60em) {
  .sm-mr1 {
    margin-right: 1.2em;
  }
  .sm-mr2 {
    margin-right: 1.728em;
  }
  .sm-mt4 {
    margin-top: 4.3em;
  }
}
.ml2 {
  margin-right: 1.728em;
}
@media screen and (min-width: 60em) {
  .sm-ml2 {
    margin-left: 1.728em;
  }
}

@media screen and (min-width: 60em) {
  .sm-m0 {
    margin: 0;
  }
}

@media screen and (max-width: 60em) {
  .sm-ml-auto {
    margin-left: auto;
  }
  .sm-mr-auto {
    margin-right: auto;
  }
}

.px1 {
  padding-left: 1.2em;
  padding-right: 1.2em;
}
.px2 {
  padding-left: 1.728em;
  padding-right: 1.728em;
}
.py2 {
  padding-top: 1.728em;
  padding-bottom: 1.728em;
}
.py4 {
  padding-top: 4.3em;
  padding-bottom: 4.3em;
}

@media screen and (min-width: 60em) {
  .sm-pt2 {
    padding-top: 1.728em;
  }
  .sm-pb0 {
    padding-bottom: 0;
  }
  .sm-p0 {
    padding: 0 !important;
  }
  .sm-pt0 {
    padding-top: 0;
  }
  .sm-pt4 {
    padding-top: 4.3em;
  }
  .sm-py4 {
    padding-top: 4.3em;
    padding-bottom: 4.3em;
  }
}

.pb4 {
  padding-bottom: 4.3em;
}
.pt5 {
  padding-top: 7.43em;
}
.mt5 {
  margin-top: 7.43em;
}

.text-white {
  color: #fff;
}
.text-secondary {
  color: #aab7c3;
}
.text-small {
  font-size: 0.875em;
  line-height: 1.53em;
}
.text-underline {
  text-decoration: underline;
}

.text-dark {
  color: #6b7389;
}

.text-medium {
  color: #949aab;
}

@media screen and (min-width: 60em) {
  .sm-text-brand {
    color: #509ee3;
  }
  .sm-text-secondary {
    color: #aab7c3;
  }
  .sm-text-dark {
    color: #6b7389;
  }
}

/* @utils */

.absolute {
  position: absolute;
}
.fixed {
  position: fixed;
}
.relative {
  position: relative;
}

@media screen and (min-width: 60em) {
  .sm-relative {
    position: relative;
  }
  .sm-absolute {
    position: absolute;
  }
}

.top {
  top: 0;
}
.left {
  left: 0;
}
.right {
  right: 0;
}
.bottom {
  bottom: 0;
}

.z1 {
  z-index: 1;
}
.z2 {
  z-index: 2;
}
.z3 {
  z-index: 3;
}
.z4 {
  z-index: 4;
}
.z5 {
  z-index: 5;
}
.z6 {
  z-index: 6;
}
.zF {
  z-index: 999;
}

.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.flex-column {
  flex-direction: column;
}

.flex-row {
  flex-direction: row;
}

.flex-row-reverse {
  flex-direction: row-reverse;
}

.flex-column-reverse {
  flex-direction: column-reverse;
}

@media screen and (min-width: 60em) {
  .sm-flex-row {
    flex-direction: row;
  }
}

@media screen and (max-width: 60em) {
  .sm-flex-column {
    flex-direction: column;
  }
  .sm-mx1 {
    margin-left: 1.2em;
    margin-right: 1.2em;
  }
  .sm-mr0 {
    margin-right: 0;
  }
  .sm-mr-auto {
    margin-right: auto;
  }
  .sm-text-center {
    text-align: center;
  }
}

.flex-no-shrink {
  flex-shrink: 0;
}

@media screen and (min-width: 60em) {
  .sm-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
}

@media screen and (min-width: 60em) {
  .sm-flex-row {
    flex-direction: row;
  }
}

.justify-around {
  justify-content: space-around;
}

.justify-center {
  justify-content: center;
}

.flex-wrap {
  flex-wrap: wrap;
}

.align-center {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.layout-centered {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  justify-content: center;
}

.inline-block {
  display: inline-block;
}

.no-list-style,
.no-list-style li {
  list-style-type: none;
}

.block {
  display: block;
}

@media screen and (min-width: 60em) {
  .sm-inline-block {
    display: inline-block;
  }
}

.float-left {
  float: left;
}
.float-right {
  float: right;
}

@media screen and (min-width: 60em) {
  .sm-float-left {
    float: left;
  }
  .sm-float-right {
    float: right;
  }
}

.hide {
  display: none;
}
.show {
  display: block;
}

@media screen and (min-width: 60em) {
  .sm-hide {
    display: none;
  }
  .sm-show {
    display: block;
  }
}

@media screen and (min-width: 60em) {
  .md-hide {
    display: none;
  }
  .md-show {
    display: block;
  }
}

.no-height {
  height: 0;
}

.viewport-height {
  height: 100vh;
}

.transition-height {
  transition: height 300ms ease-in-out;
}

@media screen and (min-width: 60em) {
  .sm-auto-height {
    height: auto;
  }
}

.no-overflow {
  overflow: hidden;
}

.overflow-y-auto {
  overflow-y: auto;
}

.text-centered {
  text-align: center;
}

@media screen and (min-width: 60em) {
  .sm-text-centered {
    text-align: center;
  }
}

.text-right {
  text-align: right;
}
.text-left {
  text-align: left;
}

.text-uppercase {
  text-transform: uppercase;
}

.text-brand,
.text-brand-hover:hover {
  color: #509ee3 !important;
}

@media screen and (min-width: 60em) {
  .sm-text-brand-hover:hover {
    color: #509ee3 !important;
  }
}

.text-inherit {
  color: inherit;
}

.text-green {
  color: #84bb4c;
}

.text-yellow {
  color: #f9cf48;
}

@media screen and (min-width: 60em) {
}
.text-light {
  color: #a1a1a1;
}

.bg-brand {
  background-color: #509ee3;
  transition: 300ms linear; /* fix for transitioning between this and bg-brand-dark-hover */
}

.bg-brand-dark-hover:hover {
  background-color: #2e87d7;
}

/* hack required to make sure any children of this hover also inherit that color */
.bg-brand-dark-hover:hover .bg-brand {
  background-color: #2e87d7;
}

.bg-white,
.bg-white-hover:hover {
  background-color: #fff;
}

.bg-light {
  background-color: #f9fbfe;
}

.bg-yellow {
  background-color: #f9cf48 !important;
}

.bg-green {
  background-color: #9cc177;
}

.bg-red {
  background-color: #ef8c8c;
}

.bg-purple {
  background-color: #a989c5 !important;
}

@media screen and (min-width: 60em) {
  .sm-bg-white {
    background-color: #fff;
  }
}

@media screen and (min-width: 60em) {
  .sm-bg-transparent {
    background-color: transparent;
  }
}

@media screen and (min-width: 60em) {
  .sm-text-left {
    text-align: left;
  }
}

.border-top {
  border-top: 1px solid #e8e8e8;
}

@media screen and (min-width: 60em) {
  .sm-border-top {
    border-top: 1px solid #e8e8e8;
  }
}

.border-bottom {
  border-bottom: 1px solid #e8e8e8;
}

.border-left {
  border-left: 1px solid #e8e8e8;
}

.borderless {
  border: none;
}

@media screen and (min-width: 60em) {
  .sm-borderless {
    border: none !important;
  }
}

.container {
  position: relative;
  margin: 0 auto;
  padding: 0 2.074em;
  max-width: 1640px;
}

.container:after,
.row:after,
.u-cf {
  content: "";
  display: table;
  clear: both;
}

/* @code */

pre,
code {
  text-align: left;
}

pre code {
  overflow-x: auto;
  display: block;
}

code {
  white-space: pre;
  display: inline;
  padding: 8px;
  overflow-x: auto;
  background-color: #f9fbfe;
  border-radius: 6px;
  color: #2d86d4;
  border: 1px solid #eceff2;
}

.column,
.columns {
  width: 100%;
  float: left;
}
/* For devices larger than 400px */
@media (min-width: 400px) {
  .container {
    width: 85%;
    padding: 0;
  }
}

/* For devices larger than 550px */
@media (min-width: 60em) {
  .container {
    width: 80%;
    max-width: 1440px;
  }
  .column,
  .columns {
    margin-left: 4%;
  }
  .column:first-child,
  .columns:first-child {
    margin-left: 0;
  }

  .one.column,
  .one.columns {
    width: 4.66666666667%;
  }
  .two.columns {
    width: 13.3333333333%;
  }
  .three.columns {
    width: 22%;
  }
  .four.columns {
    width: 30.6666666667%;
  }
  .five.columns {
    width: 39.3333333333%;
  }
  .six.columns {
    width: 48%;
  }
  .seven.columns {
    width: 56.6666666667%;
  }
  .eight.columns {
    width: 65.3333333333%;
  }
  .nine.columns {
    width: 74%;
  }
  .ten.columns {
    width: 82.6666666667%;
  }
  .eleven.columns {
    width: 91.3333333333%;
  }
  .twelve.columns {
    width: 100%;
    margin-left: 0;
  }

  .one-third.column {
    width: 30.6666666667%;
  }
  .two-thirds.column {
    width: 65.3333333333%;
  }

  .one-half.column {
    width: 48%;
  }

  /* Offsets */
  .offset-by-one.column,
  .offset-by-one.columns {
    margin-left: 8.66666666667%;
  }
  .offset-by-two.column,
  .offset-by-two.columns {
    margin-left: 17.3333333333%;
  }
  .offset-by-three.column,
  .offset-by-three.columns {
    margin-left: 26%;
  }
  .offset-by-four.column,
  .offset-by-four.columns {
    margin-left: 34.6666666667%;
  }
  .offset-by-five.column,
  .offset-by-five.columns {
    margin-left: 43.3333333333%;
  }
  .offset-by-six.column,
  .offset-by-six.columns {
    margin-left: 52%;
  }
  .offset-by-seven.column,
  .offset-by-seven.columns {
    margin-left: 60.6666666667%;
  }
  .offset-by-eight.column,
  .offset-by-eight.columns {
    margin-left: 69.3333333333%;
  }
  .offset-by-nine.column,
  .offset-by-nine.columns {
    margin-left: 78%;
  }
  .offset-by-ten.column,
  .offset-by-ten.columns {
    margin-left: 86.6666666667%;
  }
  .offset-by-eleven.column,
  .offset-by-eleven.columns {
    margin-left: 95.3333333333%;
  }

  .offset-by-one-third.column,
  .offset-by-one-third.columns {
    margin-left: 34.6666666667%;
  }
  .offset-by-two-thirds.column,
  .offset-by-two-thirds.columns {
    margin-left: 69.3333333333%;
  }

  .offset-by-one-half.column,
  .offset-by-one-half.columns {
    margin-left: 52%;
  }
}

/* @header */

.MB-Header {
  font-size: 0.85em;
  font-weight: 700;
  padding-top: 1.2em;
  padding-bottom: 1.2em;
}

.MB-Logo {
  width: 50px;
  height: 50px;
  background-image: url("../images/logo.svg");
  background-repeat: no-repeat;
}

.MB-Header.MB-Header--color a {
  color: #fff;
}

.MB-Header.MB-Header--color .MB-Logo {
  background-image: url("../images/logo_light.svg");
}

.linepoint {
  width: 16px;
  height: 16px;
  border-radius: 99px;
  border: 2px solid #509ee3;
  position: absolute;
  list-style-type: none;
  opacity: 0;
  -webkit-transform: scale(0.2);
  -ms-transform: scale(0.2);
  transform: scale(0.2);
  background-color: #fff;
  z-index: 6;
}

/* responsive images in docs */

@media screen and (min-width: 60em) {
  .SQLIllustrationGroup {
    margin-top: 4rem;
  }
  .SQLIllustration {
    background-image: url("../images/homepage/sql-and-notebook.svg");
    width: 179px;
    height: 121px;
    background-repeat: no-repeat;
  }
}

.MB-Footer {
  color: #b9bbbb;
  margin-top: auto;
}

.MB-Footer a {
  color: currentcolor;
  -webkit-transition: color 0.3s linear;
  transition: color 0.3s linear;
}

.MB-Footer a:hover {
  color: #509ee3;
  text-decoration: none;
}

.MB-Footer.MB-Footer--color a:hover {
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
}

.MB-Footer--color a,
.MB-Footer--color a:hover {
  color: #fff;
}

.MB-Twitter {
  margin-top: 3.2rem;
}

.MB-Footer.MB-Footer--color {
  background-color: #509ee3;
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  color: #fff;
}

#mc-embedded-subscribe-form {
  margin-top: 7px;
}

#mce-responses {
  margin-top: 0px;
}

#mc_embed_signup div.mce_inline_error {
  background-color: #ed6e6e !important;
  border-color: #ed6e6e !important; /* override the mailchimp border color */
  border-radius: 4px;
}

.email.mce_inline_error {
  border-color: #ed6e6e !important; /* override the mailchimp border color */
  background-color: #fff;
}

.zoomImg-wrap img:hover {
  cursor: zoom-out;
}

.MB-Post img:hover {
  border-color: #509ee3;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  line-height: 1.6rem;
  text-align: left;
  margin-bottom: 0;
}

table thead,
table tr {
  border-bottom: 1px solid #e7e9ec;
}

table tr:last-child {
  border-bottom: none;
}

table th,
table td {
  padding: 1em;
}

table td {
  vertical-align: top;
}

.MB-PostTableWrapper {
  overflow-y: scroll;
  border: 1px solid #ddd;
  border-radius: 4px;
}

.container-small {
  max-width: 860px;
  margin: 0 auto 48px;
}

.flex-full {
  flex: 1;
}

.flex-half {
  flex: 0 0 50%;
}

.flex-one-third {
  flex: 0 0 33.3333%;
}

.flex-one-third {
  flex: 0 0 25%;
}

@media screen and (min-width: 60em) {
  .sm-flex-one-third {
    flex: 0 0 33.3333%;
  }
}

@media screen and (min-width: 60em) {
  .sm-flex-one-fourth {
    flex: 0 0 25%;
  }
}

@media screen and (min-width: 60em) {
  .sm-flex-full {
    flex: 1;
  }
}

.check-list li {
  position: relative;
  padding-left: 28px;
  margin-bottom: 12px;
}

.check-list li:before {
  position: absolute;
  left: 0;
  top: 11px;
  width: 14px;
  height: 10px;
  content: "";
  background-repeat: no-repeat;
  background-image: url("../images/check.svg");
}

.MB-SimpleAction {
  background-color: #fff;
  margin: 0 auto;
  border: 1px solid #ebebeb;
  color: #2d86d4;
  padding: 10px 20px;
  border-radius: 4px;
  margin: 0 auto;
  display: inline-block;
}

.MB-LineBreakWrapper {
  text-align: center;
  position: absolute;
  width: 100%;
}

.Select {
  position: relative;
  display: inline-block;
}

/* custom arrows */
.Select:before,
.Select:after {
  content: "";
  position: absolute;
  top: 22px;
  right: 1em;
  width: 0;
  height: 0;
  pointer-events: none; /* no clicks since arrow is just for appearance */
}

/* arrow pointing up */
.Select:before {
  margin-top: -0.25rem;
  border-left: 0.4rem solid transparent;
  border-right: 0.4rem solid transparent;
  border-bottom: 0.4rem solid #cacaca;
}

/* arrow pointing down */
.Select:after {
  margin-top: 0.25rem;
  border-left: 0.4rem solid transparent;
  border-right: 0.4rem solid transparent;
  border-top: 0.4rem solid #cacaca;
}

.Select select {
  display: inline-block;
  width: 100%;
  padding: 1rem 3rem 1rem 1rem;
  font-family: "Lato";
  font-size: 0.834em;
  line-height: 1em;
  border: 1px solid #d1d1d1;
  background: #fff;

  border-radius: 4px;
  -webkit-appearance: none;
  -moz-appearance: none;
}

.ContactSuccess {
  border: 1px solid #93ce57;
  border-radius: 4px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 2em;
  position: relative;
  padding-top: 5em;
}

.ContactSuccess,
.ContactSuccess p {
  color: #84bb4c;
  text-align: center;
}

.ContactSuccess-icon {
  margin-bottom: 2em;
  border-radius: 99px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 3.5em;
  height: 3.5em;
  padding: 1em;
  border: 2px solid #84bb4c;
  background-color: #84bb4c;
}

.ServicesList li {
  max-width: 360px;
  :18px ;
  line-height: 26px;
}

.pull-quote {
  font-weight: 700;
  color: #2d86d4;
  line-height: 3.1rem;
  display: block;
  padding-top: 1.5em;
  padding-bottom: 1.5em;
}

@media screen and (min-width: 440px) {
  .pull-quote {
    padding: 2em;
    width: 360px;
    margin-left: 2em;
    float: right;
  }
  .pull-quote.pull-quote-left {
    float: left;
    margin-left: 0;
    margin-right: 2em;
  }
}

.tweet-link {
  display: block;
  :0.8em ;
  margin-top: 1em;
  color: #e8e8e8;
  font-family: "Lato";
}

.tweet-link:before {
  content: "";
  display: inline-block;
  width: 26px;
  height: 22px;
  background-image: url("../images/twitter.svg");
  background-repeat: no-repeat;
  margin-right: 0.2em;
}

.measure {
  max-width: 38em;
}

@media screen and (min-width: 60em) {
  .active-underline,
  .hover-underline {
    position: relative;
  }

  .active-underline:after,
  .hover-underline:after {
    content: "";
    display: inline-block;
    height: 2px;
    position: absolute;
    bottom: -4px;
    left: -4px;
    right: -4px;
    background-color: currentColor;
    opacity: 0;
  }
}

.MB-DownloadPage {
  background-color: #509ee3;
  color: #fff;
  padding-bottom: 4rem;
}

.survey-section {
  margin-bottom: 2.488em;
}
.survey-section h4 {
  margin-bottom: 1.2em;
}

.survey-option {
  position: relative;
  display: flex;
  align-items: center;
  margin-bottom: 1.2em;
  opacity: 1;
  transition: opacity 0.3s linear 0.1s;
}

.survey-option:hover {
  cursor: pointer;
}

.survey-option textarea {
  display: block;
  width: 100%;
}

.survey-option:before {
  content: "";
  width: 26px;
  height: 26px;
  border-radius: 99px;
  border: 1px solid #ced2d6;
  display: inline-block;
  margin-right: 1em;
}

.survey-option:after {
  content: "";
  width: 26px;
  height: 26px;
  position: absolute;
  background-image: url("../images/check_white.svg");
  background-repeat: no-repeat;
  opacity: 0;
  top: 0;
  left: -2px;
}

.survey-option.survey-option-selected:after {
  opacity: 1;
}

.survey-option-selected:before {
  border-color: #509ee3;
  background-color: #509ee3;
}

.survey-option:hover:before {
  border-color: #509ee3;
}

.full {
  width: 100%;
}

.justify-between {
  justify-content: space-between;
}

.survey-nps .survey-option {
  flex-direction: column;
  justify-content: center;
}

.survey-nps .survey-option:after {
  left: 4px;
}

.survey-nps .survey-option:before {
  margin-right: 0;
}

.survey-section-answered .survey-option {
  opacity: 0.4;
}

.survey-section-answered .survey-option:hover,
.survey-section-answered .survey-option-selected {
  opacity: 1;
}

.text-light {
  color: #afb8c1;
}

.LoadingSpinner {
  display: inline-block;
  box-sizing: border-box;
  width: 32px;
  height: 32px;
  border: 4px solid transparent;
  border-top-color: currentColor;
  border-radius: 99px;

  animation: LoadingSpinner-transition 0.8s infinite linear;
}

.LoadingSpinner:after {
  content: "";

  display: inherit;
  box-sizing: inherit;
  width: inherit;
  height: inherit;
  border: inherit;
  border-color: currentColor;
  border-radius: inherit;

  opacity: 0.25;
  position: relative;
  top: -4px;
  left: -4px;
}

.transition-all {
  transition: all 300ms linear;
}

.transition-background {
  transition: background-color 300ms linear;
}

.transition-shadow {
  transition: box-shadow 300ms linear;
}

@keyframes LoadingSpinner-transition {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.MB-Confirmation {
  text-align: center;
}

.MB-Confirmation-content {
  min-height: 300px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.releases .BlogLink:hover {
  color: #509ee3;
}

.active-underline:after,
.hover-underline:hover:after {
  opacity: 1;
}

.hover-underline:hover:after {
  transition: opacity 0.3s linear;
}

section {
  padding: 60px 0;
}

.input {
  border: 1px solid #aab7c3;
  border-radius: 4px;
  font-size: 0.834em;
  padding: 1em 1.2em;
  transition: border 0.3s linear;
  font-family: "Lato", Helvetica, sans-serif;
}

.input:active,
.input:focus {
  border-color: #509ee3;
  outline: none;
}

@media screen and (min-width: 60em) {
  .sm-input-small {
    padding: 0.834em 1em;
  }
  .sm-Button--small {
    padding: 0.834em 1em;
  }
}

.rounded {
  border-radius: 10px;
}

.bg-lightblue,
.bg-lightblue-hover:hover {
  background-color: #6aace7;
}

.bordered {
  border: 1px solid #ddd;
}

.border-top {
  border-top: 1px solid #ddd;
}
.border-white {
  border-color: #fff;
}
.border-blue {
  border-color: #509ee3;
}
.border-darkblue {
  border-color: #2d86d4;
}
.border-light-blue {
  border-color: #73b2e9;
}
.border-transparent {
  border-color: transparent;
}
.border-red {
  border-color: #ed6e6e;
}

.border-blue-hover:hover {
  border-color: #509ee3;
}
.border-darkblue-hover:hover {
  border-color: #2d86d4;
}

.no-border {
  border: none !important;
}

.stage-wrapper {
  width: 100%;
  height: 503px;
  border: 2px solid #ddd;
}

.bg-cover {
  background-size: cover;
}

.stage-one {
  background-image: url("../images/homepage/homepage-explore.png");
}
.stage-two {
  background-image: url("../images/homepage/homepage-find.png");
}
.stage-three {
  background-image: url("../images/homepage/homepage-visualize.png");
}

.bg-no-repeat {
  background-repeat: no-repeat;
}

.cursor-pointer {
  cursor: pointer;
}

@media screen and (min-width: 60em) {
  .sm-cursor-pointer {
    cursor: pointer;
  }
}

.illustration-dot {
  opacity: 1;
  width: 14px;
  height: 14px;
  border-radius: 99px;
}

.full-height {
  height: 100%;
}

.text-light-blue {
  color: #deedf9;
}

.transition-border {
  transition: border 0.3s linear;
}

.text-white-hover:hover {
  color: #fff;
}

/* TODO - switch to fw-700 */
.text-bold {
  font-weight: 700;
}

.fw-400 {
  font-weight: 400 !important;
}

@media screen and (min-width: 60em) {
  .GHIllustration {
    height: 300px;
  }
}

.MB-DB-wrapper {
  border: 1px solid #e3e4e8;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 80px;
}

.MB-DB {
  background-image: url("/images/db-sprite.png");
  background-repeat: repeat;
  width: 120px;
  height: 63px;
}

.MB-DB--MySql {
  background-position: 0 0;
}

.MB-DB--Postgres {
  background-position: 0 -63px;
}

.MB-DB--Mongo {
  background-position: 0 -123px;
}

.MB-DB--SQL-Server {
  background-position: 0 -983px;
  width: 86px;
}

.MB-DB--AWS-Redshift {
  background-position: 0 -182px;
  width: 139px;
}
.MB-DB--Druid {
  background-position: 0 -328px;
  width: 164px;
}

.MB-DB--H2 {
  background-position: -86px -971px;
  width: 107px;
}

.MB-DB--SQLite {
  background-position: 0 -387px;
  width: 127px;
}

.MB-DB--Oracle {
  background-position: 0 -450px;
  width: 140px;
}

.MB-DB--Google-Analytics {
  background-position: 0 -556px;
  width: 194px;
  height: 57px;
}

.MB-DB--Vertica {
  background-position: 0 -503px;
  width: 108px;
}

.MB-DB--Spark {
  background-position: 0 -612px;
  width: 108px;
}

.MB-DB--Presto {
  background-position: 0 -675px;
  width: 140px;
}

.MB-DB--Snowflake {
  background-position: 0 -734px;
  width: 150px;
}

.MB-DB--Amazon-Athena {
  background-position: 0px -798px;
  width: 97px;
}

.MB-DB--Cube-js {
  background-position: 0 -867px;
  width: 153px;
}

.MB-DB--Teradata {
  background-position: 0 -922px;
  width: 158px;
  height: 46px;
}

.MB-DB--Yandex {
  background-position: 0 -1047px;
  width: 172px;
  height: 62px;
}

.MB-DB--BigQuery {
  background-position: 0 -254px;
  width: 139px;
}

.ps {
  padding: 0.834em;
}

.psy {
  padding-top: 0.834em;
  padding-bottom: 0.834em;
}

.seperator {
  display: inline-block;
  height: 4px;
  background-color: currentcolor;
  max-width: 80px;
}

.border-light {
  border-color: rgba(255, 255, 255, 0.2) !important;
}

.blog-callout {
  border-left: 3px solid #509ee3;
}

.text-purple {
  color: #a989c5 !important;
}

.text-purple-hover:hover {
  color: #885ab1 !important;
}

.text-dark-purple {
  color: #7173ad;
}

.Love .twitter-tweet {
  margin-left: auto;
  margin-right: auto;
  margin-top: 1.728em !important; /* override element style from twitter */
  margin-bottom: 1.728em !important;
}

.case-study {
  list-style-type: none;
}

.case-study > ul {
  padding: 0;
  margin-top: 0.25em;
}

.circle {
  border-radius: 99px;
}

.text-default {
  color: currentcolor;
}

.shadowed,
.shadowed-hover:hover {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12);
}
.shadowed-md-hover:hover {
  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.12);
}
.shadowed-big {
  box-shadow: 0 4px 14px rgba(0, 0, 0, 0.12);
}
.shadowed-big-hover:hover {
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.12);
}

.mt-auto {
  margin-top: auto;
}

.description {
  font-size: 16px;
  line-height: 24px;
}

.flex-full {
  flex: 1;
}

.border-right {
  border-right: 1px solid #ddd;
}

.responsive-video {
  width: 100%;
  height: auto;
}

.Search {
  display: inline-block;
  border-radius: 99px;
  background-color: white;
  padding-left: 18px;
  padding-right: 12px;
}

.Search .Search-Input {
  border: none;
  padding-left: 0;
}

.Search .Search-Button {
  background-color: #b8a2cc; /* TODO - don't default to docs color, fine for now though */
  color: white;
  border: none;
  appearance: none;
  border-radius: 99px;
  -webkit-appearance: none;
  text-transform: uppercase;
  font-weight: 900;
  padding: 0.75em;
  cursor: pointer;
  outline: none;
}

/* trim up the margin on search result headings */
#search-results h3 {
  margin-bottom: 0;
}

#search-results p {
  margin-top: 4px;
}

.quote-block {
  max-width: 850px;
  font-size: 32px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.quote-attribution {
  text-transform: uppercase;
  letter-spacing: 1px;
}

.op-2 {
  opacity: 20%;
}
.op-4 {
  opacity: 40%;
}

.op-6 {
  opacity: 60%;
}

.op-8 {
  opacity: 80%;
}

#bridge-scene {
  background-image: url("/images/homepage-bridge@2x.png");
  background-repeat: no-repeat;
  width: 2524px;
  height: 477px;
  background-position: -800px bottom;
  margin-top: -70px;
}

@media screen and (min-width: 60em) {
  #bridge-scene {
    background-position: -600px bottom;
    margin-top: -210px;
  }
}

@media screen and (min-width: 80em) {
  #bridge-scene {
    background-position: -400px bottom;
  }
}

@media screen and (min-width: 90em) {
  #bridge-scene {
    background-position: -400px bottom;
  }
}

@media screen and (min-width: 100em) {
  #bridge-scene {
    background-position: 0 bottom;
    background-size: cover;
    margin-top: -60px;
  }
}

.fs-14,
.fs-14 p {
  font-size: 14px;
}

.fs-s {
  font-size: 12px;
}

.fs-sm {
  font-size: 0.75em;
}

.fs-n {
  font-size: 1em;
}

.fs-l {
  font-size: 15.912px;
}

@media screen and (min-width: 60em) {
  .sm-fs-n {
    font-size: 1em;
  }
}

.hover-parent.hover--display .hover-child,
.hover-parent:hover.hover--display .hover-child--hidden {
  display: none;
}

.hover-parent:hover.hover--display .hover-child {
  display: block;
}

@media screen and (min-width: 60em) {
  .sm-hover-parent.sm-hover--display .sm-hover-child,
  .sm-hover-parent:hover.hover--display .hover-child--hidden {
    display: none;
  }

  .sm-hover-parent:hover.hover--display .sm-hover-child {
    display: block;
  }

  .sm-hover-parent.sm-hover--visibility .sm-hover-child,
  .sm-hover-parent:hover.hover--visibility .hover-child--hidden {
    visibility: hidden;
  }

  .sm-hover-parent:hover.sm-hover--visibility .sm-hover-child {
    visibility: visible;
  }
}

/*
  visibility
  hide and show a child element using visibility
*/
.hover-parent.hover--visibility .hover-child,
.hover-parent:hover.hover--visibility .hover-child--hidden {
  visibility: hidden;
}

.hover-parent:hover.hover--visibility .hover-child {
  visibility: visible;
}

.hover-parent:hover.hover--inherit > *,
.hover-parent:hover.hover--inherit .hover-child {
  color: inherit !important;
}

.fw-normal {
  font-weight: normal;
}

.fw-inherit {
  font-weight: inherit;
}

.fw-bold {
  font-weight: bold;
}

.fw-900 {
  font-weight: 900;
}

@media screen and (min-width: 60em) {
  .sm-fw-700 {
    font-weight: 700;
  }
}

.bg-grey-1 {
  background-color: #f1f5f7;
}

.CheckList {
  margin-left: 0;
}

.CheckList li {
  position: relative;
  list-style-type: none;
  list-style-position: outside;
}

.CheckList li:before {
  content: "";
  width: 26px;
  height: 26px;
  position: absolute;
  background-image: url("/images/check.svg");
  background-repeat: no-repeat;
  top: -2px;
  left: -28px;
}

.CheckList.CheckList--white li:before {
  background-image: url("/images/check_white.svg");
}

.CheckList.CheckList--blue li:before {
  background-image: url("/images/check_blue.svg");
}

.CheckList.CheckList--purple li:before {
  background-image: url("/images/check_purple.svg");
}

.CheckList.CheckList--gray li:before {
  background-image: url("/images/check.svg");
  opacity: 0.25;
}

/* ensure blog posts images don't get too big */
.blog-post article img,
.blog-post article iframe {
  max-width: 100%;
  margin-top: 1.2em;
  margin-bottom: 1.728em;
  background-color: white;
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 0 3px 24px rgba(0, 0, 0, 8%);
}

.blog-post code {
  font-size: 14px;
  font-weight: bold;
  padding: 4px 6px;
}

/* util for making images 100 */
img.img-w100 {
  width: 100%;
}

@media screen and (min-width: 60em) {
  img.sm-img-auto {
    width: inherit;
  }
}

.ml-xs {
  margin-left: 8px;
}

.mr-xs {
  margin-right: 8px;
}
/*
Figure and figcaption used in _includes/image_and_caption.html
*/

figure {
  width: 100%;
  margin: 1em auto 1.8em;
  display: block;
}

figcaption {
  font-size: 0.85em;
  color: #6b7389;
}

.text-strikethrough {
  text-decoration: line-through;
}

@media screen and (min-width: 60em) {
  #qb-example {
    top: -100px;
  }
}

#hp-phone {
  width: 200px;
}

@media screen and (min-width: 60em) {
  .img-offset-l-50 {
    margin-left: -50%;
  }
  .img-offset-r-50 {
    margin-right: -50%;
  }

  #hp-phone {
    width: inherit;
  }
}

.Toggle {
  width: 64px;
  border-radius: 99px;
  height: 34px;
  background-color: gray;
  position: relative;
  border: 1px solid gray;
  cursor: pointer;
}

.Toggle--small {
  width: 32px;
  height: 18px;
}

.Toggle.Toggle--on {
  background-color: #509ee3;
  border-color: #509ee3;
}

.Toggle .ToggleSwitch {
  background-color: white;
  height: 100%;
  width: 16px;
  position: absolute;
  left: 0;
  top: 0;
  border-radius: 99px;
}

.Toggle.Toggle--on .ToggleSwitch {
  right: 0;
  left: auto;
}

@media screen and (min-width: 60em) {
  .sm-ml-n-100 {
    margin-left: -100px;
  }
}

.glossary dt {
    font-weight: bold;
    line-height: 30px;
}

.glossary dd {
    line-height: 30px;
}

.learn-lede {
    color: #6b7389;
    font-weight: 500;
}

/* Leave display as none until learn redesign */
.learn-toc {
    display: none;
}

.LearnPost p {
  color: #4c5773;
  line-height: 30px;
}

/* tighten up list spacing on desktop for legibility */
@media screen and (min-width: 60em) {
    .LearnPost li {
	margin-bottom: 0.5em;
    }
    .LearnPost li > ul,
    .LearnPost li > ol {
	margin-top: 0.5em;
    }
}

#LearnSidebar-wrapper {
  display: none;
}
@media screen and (min-width: 64em) {
  #LearnSidebar-wrapper {
    display: block;
  }
}

#LearnSidebar-offset {
  opacity: 0;
  width: 278px;
}

#LearnSidebar {
  position: sticky;
  top: 180px;
  min-width: 248px;
  max-width: 248px;
  padding-right: 30px;
  max-height: calc(100vh - 313px);
}

#LearnSidebar h5,
#LearnSidebar h6 {
  font-weight: 700;
}

#LearnSidebar li {
  margin-bottom: 18px;
}

.text-inherit {
  color: inherit !important;
}

.SidebarChevron {
  transform: rotate(-90deg);
  transition: transform 200ms linear;
  margin-right: 14px;
}

.LearnSidebarSection.LearnSidebarSection--open .SidebarChevron {
  transform: rotate(0deg);
  transition: transform 200ms linear;
}

.LearnSidebarSection .LearnSidebarTracks {
  display: none;
}
.LearnSidebarSection.LearnSidebarSection--open .LearnSidebarTracks {
  display: block;
}

.LearnSidebarTracks {
  margin-left: 5px;
  padding-left: 20px;
}

/* add a max width for article content */
.container.container--article {
  max-width: 1100px;
}

.blog-post h2 {
  font-size: 24px;
}

.blog-post article {
  margin-bottom: 64px;
}

/* add a hover state for learn images */
.ZoomImages article img:hover {
  cursor: zoom-in;
  box-shadow: 0 3px 24px rgba(0, 0, 0, 10%);
}

.LearnHero {
  max-width: 1040px;
  bottom: -80px;
}

.Logos {
  display: block;
  text-align: center;
}

.Logos .Logo {
  display: inline-block;
  margin: 0 0.7em;
  vertical-align: middle;
}

@media screen and (min-width: 60em) {
  .Logos {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    margin: 0 auto;
    max-width: 800px;
  }

  .Logos .Logo {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
  }
}


/* Get Started page */

.Start-Intro {
  margin-bottom: 2em;
  text-align: center;
}

.Start-Intro h1 {
  font-size: 36px;
}

.Start-Intro h2 {
  font-size: 24px;
  font-weight: normal;
  margin: 0 0 1em;
}

.Start-Main h2 {
  color: #5ea4e3;
  font-size: 26px;
  margin: 0 0 0.25em;
}

.Start-Main h2 svg {
  fill: currentColor;
}

.Start-Main .Button {
  font-size: 1em;
  padding: 1em 2em;
}

.Start-Main-Description {
  font-size: 16px;
  margin: 0
}

.Start-Main-Price {
  line-height: 1em;
  margin: 1em 0;
}

.Start-Main-Price strong {
  color: #4c5773;
  display: block;
  font-size: 18px;
}

.Start-Main-Price em {
  color: #949AAB;
  font-size: 14px;
  font-style: normal;
}

.Start-Others ul {
  padding: 0;
}

.Start-Others li > a {
  display: block;
  padding: 1.5em 2em 1em;
}

.Start-Others li h3 {
  font-size: 18px;
  margin: 0 0 0.5em;
}

.Start-Others li p {
  color: #949AAB;
  font-size: 15px;
  line-height: 1.35em;
  margin: 1em 0 1em;
}

.Start-Others li p strong {
  color: #949AAB;
  display: block;
  font-size: 16px;
  margin: 0 0 0.25em;
}


@media screen and (min-width: 60em) {
  .Start {
    padding: 6em 0;
  }
  .Start-Intro {
    margin-bottom: 0;
    text-align: left;
  }
  .Start-Others {
    margin-top: 5em;
  }
  .Start-Others li {
    margin: 0 0.5em;
    min-width: 340px;
  }
  .Start-Others li > a {
    padding-bottom: 0;
  }
  .Start-Others li p {
    margin: 1em 0 2em;
  }
}


/* Pricing page */

.Pricing {
  margin: 0 auto;
  max-width: 1320px;
}


.Pricing-Tier-Wrapper {

}

.deploy-cloud .Pricing-Tiers:not(.deploy-cloud),
.deploy-self-host .Pricing-Tiers:not(.deploy-self-host) {
  display: none;
}

.deploy-cloud .Pricing-Switcher .deploy-cloud h3,
.deploy-cloud .Pricing-Switcher .deploy-cloud h3 svg,
.deploy-cloud .Pricing-Switcher .deploy-cloud p,
.deploy-self-host .Pricing-Switcher .deploy-self-host h3,
.deploy-self-host .Pricing-Switcher .deploy-self-host h3 svg,
.deploy-self-host .Pricing-Switcher .deploy-self-host p {
  color: #509EE3;
  fill: #509EE3;
}

.Pricing-Switcher {
  
}

.Pricing-Switcher > p {
  color: #4c5773;
  font-size: 18px;
  font-weight: bold;
  margin: 0;
  text-align: center;
}

.Pricing-Switcher div {
  display: flex;
  flex-direction: row;
  justify-items: center;
  margin: 20px 0 40px;
  position: relative;
  width: 100%;
  justify-content: center;
}

.Pricing-Switcher a {
  display: block;
  width: 170px;
  z-index: 3;
}

.Pricing-Switcher a h3,
.Pricing-Switcher a p {
  color: #4c5773;
  margin: 0;
}

.Pricing-Switcher a {
  display: block;
  text-decoration: none;
}

.Pricing-Switcher a h3 {
  display: flex;
  font-size: 20px;
  font-weight: bold;
  justify-content: flex-start;
}

.Pricing-Switcher a h3 svg {
  fill: currentColor;
  margin: 0 8px;
  position: relative;
  top: 3px;
  width: 20px;
}

.Pricing-Switcher a p {
  font-size: 14px;
  font-weight: normal;
}

.Pricing-Switcher a:first-child {
  padding: 0 36px 0 0;
}

.Pricing-Switcher a:last-child {
  padding: 0 0 0 36px;
}

.Pricing-Switcher a:first-child h3,
.Pricing-Switcher a:first-child p {
  text-align: right;
}

.Pricing-Switcher a:first-child h3 {
  flex-direction: row-reverse;
}

.Pricing-Switcher div::before {
  background: #EFF3F6;
  border-radius: 16px;
  box-shadow: inset 0px 6px 12px rgba(0, 0, 0, 0.08);
  content: " ";
  display: block;
  height: 32px;
  left: 50%;
  transform: translateX(-27px);
  position: absolute;
  top: 7px;
  width: 54px;
  z-index: 1;
}

.Pricing-Switcher div::after {
  background: #509EE3;
  border: 1px solid rgba(255, 255, 255, 0.2);
  box-sizing: border-box;
  box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.08);
  border-radius: 14px;
  content: " ";
  display: block;
  height: 28px;
  left: 50%;
  transform: translateX(-14px);
  transition: transform 0.15s;
  position: absolute;
  top: 9px;
  width: 28px;
  z-index: 2;
}

.deploy-cloud .Pricing-Switcher div::after {
  transform: translateX(-24px);
}

.deploy-self-host .Pricing-Switcher div::after {
  transform: translateX(-4px);
}

.Pricing-Tiers h2 {
  font-size: 26px;
  margin: 24px 24px 12px;
}

.Pricing-Tiers .Pricing-Tagline {
  font-size: 18px;
  font-weight: bold;
  margin: 0 24px 8px;
}

.Pricing-Tiers p {
  font-size: 14px;
  line-height: 1.35em;
}

.Pricing-Highlights {
  flex-grow: 2;
  padding: 0 24px 12px;
}

.Pricing-Highlights .CheckList li {
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 0.75em;
}

.Pricing-Highlights .CheckList li::before {
  top: 5px;
  left: -20px;
}

.Pricing-Details {
  padding: 12px 24px 0;
}

.Pricing-Details dl {
  font-size: 14px;
  margin: 0 0 1.2em;
}

.Pricing-Details dl dt {
  margin: 0 0 0.25em;
  padding: 0;
}

.Pricing-Details dl dd {
  font-weight: bold;
  margin: 0 0 1.5em;
  padding: 0;
}

.Pricing-Footer {
  height: 11em;
  padding: 12px 24px;
}

.Pricing-Footer h3 {
  font-size: 18px;
  margin: 0 0 2px;
}

.Pricing-Footer p {
  margin-top: 0;
}

.Pricing-CTA p {
  margin-top: 8px;
}

.Pricing-Features {
  overflow-x: auto;
  width: 100%;
}

.Pricing-Features table {
  min-width: 750px;
}

.Pricing-Features table td {
  font-size: 14px;
  vertical-align: middle;
}

.Pricing-Features table th:first-child,
.Pricing-Features table td:first-child {
  padding-left: 2em;
}

.Pricing-Features table span {
  display: block;
  font-size: 13px;
  line-height: 1.2em;
}

.Pricing-Features table .check {
  height: 12px;
  opacity: 0.8;
}

.Pricing-Features table .x {
  height: 12px;
  opacity: 0.2;
}

th.pricing-tier-oss,
.pricing-tier-oss h2,
.pricing-tier-oss .Pricing-Tagline,
.pricing-tier-oss a {
  color: #E5B928;
}

.pricing-tier-oss .Button {
  background-color: #F9CF48;
  border-color: #F9CF48;
  color: white;
}

th.pricing-tier-starter,
.pricing-tier-starter h2,
.pricing-tier-starter .Pricing-Tagline,
.pricing-tier-starter a {
  color: #88BF4D;
}

.pricing-tier-starter .Button {
  background-color: #88BF4D;
  border-color: #88BF4D;
  color: white;
}

th.pricing-tier-growth,
.pricing-tier-growth h2,
.pricing-tier-growth .Pricing-Tagline,
.pricing-tier-growth a {
  color: #509EE3;
}

.pricing-tier-growth .Button {
  background-color: #509EE3;
  border-color: #509EE3;
  color: white;
}

th.pricing-tier-enterprise,
.pricing-tier-enterprise h2,
.pricing-tier-enterprise .Pricing-Tagline,
.pricing-tier-enterprise a {
  color: #7173AD;
}

.pricing-tier-enterprise .Button {
  background-color: #7173AD;
  border-color: #7173AD;
  color: white;
}

@media screen and (min-width: 60em) {
  .sm-w-initial {
    width: initial;
  }
}

#lever-jobs-container {
  padding-bottom: 3em;
}

#lever-jobs-container:empty:after {
  color: #b9bbbb;
  content: "Making a sophisticated AJAX request...";
  display: block;
  height: 3em;
}

#lever-jobs-container ul,
#lever-jobs-container li {
  display: block;
  list-style: none;
  padding: 0;
  margin: 1em 0;
}

#lever-jobs-container h4 {
  margin: 3em ​0 1em;
}

#lever-jobs-container li {
  font-size: 22px;
  font-weight: bold;
}

#lever-jobs-container .lever-job-tag {
  color: #b9bbbb;
  margin-left: 0.5em;
}

/** Cloud Login **/

body.cloud-login {
  background-image: url("/images/homepage-bridge@2x.png");
  background-repeat: no-repeat;
  background-position: center bottom;
}

#Cloud-Login {

}

#Cloud-Login-Box {
  padding: 24px;
  text-align: center;
}

#Cloud-Login-Box h2 {
  font-size: 20px;
  font-weight: bold;
  margin: 6px 0 24px;
}

#Cloud-Login-Box p {
  font-size: 14px;
  line-height: 1.35em;
  margin: 0;
}

#Cloud-Login-Box ul {
  display: block;
  list-style: none;
  margin: 0 0 24px;
  padding: 0;
}

#Cloud-Login-Box ul li {
  display: block;
  font-size: 16px;
  margin: 0 0 12px;
  text-align: left;
}

#Cloud-Login-Box ul li a {
  background: #F4FAFF;
  border-radius: 20px;
  display: block;
  padding: 12px 18px;
  position: relative;
}

#Cloud-Login-Box ul li a em {
  color: #8EAEC9;
  font-style: normal;
}

#Cloud-Login-Box ul li a img {
  display: block;
  fill: #509ee3;
  position: absolute;
  right: 18px;
  top: 14px;
  transform: rotate(-90deg);
  width: 16px;
}

#Cloud-Login-Box ul li a:hover {
  background: #D3E8F9;
}

#Cloud-Login-Box #Cloud-Login-Alt {
  border-top: 1px solid #e8e8e8;
  font-size: 14px;
  margin: 0 -24px;
  padding: 20px 0 0;
}

#Cloud-Login-Box form {
  margin: 24px 0;
  position: relative;
}

#Cloud-Login-Box form input,
#Cloud-Login-Box form button {
  font-family: "Lato", "Helvetica Neue", Helvetica, sans-serif;
  display: block;
}

#Cloud-Login-Box form button {
  background-color: #5ea4e3;
  border-radius: 6px;
  border: 1px solid #5ea4e3;
  color: white;
  font-size: 14px;
  font-weight: bold;
  margin: 22px auto 0;
  padding: 12px 20px;
  text-align: center;
  width: 120px;
}

#Cloud-Login-Box form input {
  border: 1px solid #F0F0F0;
  border-radius: 8px;
  color: #5ea4e3;
  font-size: 16px;
  font-weight: bold;
  margin: 0;
  padding: 11px 15px;
  width: 100%;
}

#Cloud-Login-Box form input::placeholder {
  color: #C9CDD5;
}

#Cloud-Login-Box form input:focus {
  border-color: #5ea4e3;
}

#Cloud-Login-Box form > span {
  content: ".metabaseapp.com";
  display: block;
  font-weight: bold;
  position: absolute;
  text-align: right;
  right: 18px;
  top: 11px;
}

dl.glossary dd.glossary {
    padding-bottom: 0.5rem;
}

@media screen and (min-width: 60em) {
  #Cloud-Login-Box {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 500px;
  }

  #Cloud-Login-Box form {
    align-items: center;
    display: flex;
    justify-content: center;
    margin: 24px 0;
  }

  #Cloud-Login-Box form input {
    width: 300px;
  }

  #Cloud-Login-Box form button {
    margin: 0 0 0 14px;
    width: auto;
  }

  #Cloud-Login-Box form > span {
    right: 130px;
  }
}

body.with-modal {
  overflow: hidden;
}


.Modal-Wrapper {
  background: rgba(0,0,0,0.8);
  bottom: -65px;
  cursor: auto;
  left: 0;
  outline: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 10000;
  -webkit-user-select: none;
}

.Modal-Content {
  background: white;
  left: 50%;
  line-height: 0; /* Removes bottom space */
  margin-top: -40px; /* Compensates for .Modal-Close */
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
}

.Modal-Close {
  color: #fff;
  font-size: 30px;
  height: 30px;
  line-height: 30px;
  position: absolute;
  right: 10px;
  text-align: center;
  top: 10px;
  width: 30px;
}

.modal-video-get-started {
  bottom: -60px;
  left: 50%;
  opacity: 0;
  position: absolute;
  transform: translateX(-50%);
  transition: opacity 1s;
}

.modal-video-get-started.shown {
  opacity: 1;
}
